var regApp = angular.module('regApp', []);

regApp.controller('RegCtrl', function ($scope, $http) {
	  $http.get('api/attendees').success(function(data) {
		    $scope.attendees = data;
	  });

	  $scope.removeAttendee = function(attendee) {
		 $http.delete("api/attendees/" + attendee).success(function(data) {
			$scope.attendees = data;
		 });  
	  }
	  
	  $scope.addAttendee = function(newAttendee) {
		 $http.post("api/attendees", newAttendee).success(function(data) {
			$scope.attendees = data;
		 });  
	  }
});